<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&family=Volkhov&display=swap"
        rel="stylesheet">
    <title>barbershop</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>


    <header>
        <div class="header">
            <a href="#" class="logo">
                <img src="./img/logo.svg" alt="logo" class="logo">

                <div class="hamburger-menu">
                    <input id="menu__toggle" type="checkbox" />
                    <label class="menu__btn" for="menu__toggle">
                        <span></span>
                    </label>
            </a>
            <ul class="nav">
                <li class="nav-item"><a class="link" href="#">Appointment</a></li>
                <li class="nav-item"><a class="link" href="#">Gallery</a></li>
                <li class="nav-item"><a class="link" href="#">Services</a></li>
                <li class="nav-item"><a class="link" href="#">Team</a></li>
                <li class="nav-item"><a class="link" href="#">Reviews</a></li>
                <li class="nav-item"><a class="link" href="#">Contact</a></li>
            </ul>
        </div>
    </header>

    <section>
        <div class="gallery">
            <div class="side-left">
                <img src="./img/left-photo.svg" alt="barber">
            </div>
            <div class="left-photo">
                <img class='img1' src="./img/ph-left-top.svg" alt="barber">
                <img class='img1' src="./img/ph-left-bot.svg" alt="barber">
            </div>
            <div class="rt-photo">
                <img class='img2' src="./img/ph-rt-top.svg" alt="barber">
                <img class='img2' src="./img/ph-rt-bot.svg" alt="barber">
            </div>
            <div class="side-right">
                <img src="./img/ rt-photo.svg" alt="barber">
            </div>
        </div>
    </section>

    <section>
        <div class="services">
            <div class="circle">

                <div class="col1">
                    <div class="c1">
                        <img src="./img/1styling.svg" alt="Hair Styling">
                        <div>Hair Styling</div>
                    </div>

                    <div class="c2">
                        <img src="./img/2trimming.svg" alt="Beard Trimming">
                        <div>Beard Trimming</div>
                    </div>
                </div>

                <div class="col2">
                    <div class="c3">
                        <img src="./img/3shave.svg" alt="Smooth Shave">
                        <div>Smooth Shave</div>
                    </div>
                    <div class="c4">
                        <img src="./img/4straight.svg" alt="Hair Straightening">
                        <div>Hair Straightening</div>
                    </div>
                </div>
            </div>

            <div class="hand-ph">
                <img class='main-serv' src="./img/main-services.svg" alt="master">
            </div>
        </div>
    </section>

    <section>
        <div class="team">
            <div class="masters-title">Meet Our Highly Skilled Experts</div>
        </div>
        <div class="masters">
            <a href="#">
                <div class="master1" style="background-image: url(./img/master1.svg);">
                    <div class="name">Meredith</div>
                </div>
            </a>
            <a href="#">
                <div class="master2" style="background-image: url(./img/master2.svg);">
                    <div class="name">Jason</div>
                </div>
            </a>
            <a href="#">
                <div class="master3" style="background-image: url(./img/master3.svg);">
                    <div class="name">Ryan</div>
                </div>
            </a>
            <a href="#">
                <div class="master4" style="background-image: url(./img/master4.svg) ;">
                    <div class="name">James</div>
                </div>
            </a>
        </div>

    </section>

    <section>
        <div class="form-map">
            <div class="form">
                <div class="form-name">
                    Get in touch with Us and send <br>a Message
                </div>
                <div class="form-input">
                    <form method="post">
                        <input type="text" name="name" placeholder="Name" class="your-name">
                        <input type="text" name="email" placeholder="Email" class="email">
                        <textarea class="your-message" placeholder="Message"></textarea>
                    </form>
                </div>
            </div>
            <div class="map">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d12090.696067531777!2d-74.00708201195098!3d40.7471979692476!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c259b082b8c8a7%3A0x2e54eb9ab02636f0!2z0KfQtdC70YHRliwg0J3RjNGOLdCZ0L7RgNC6LCDQodC_0L7Qu9GD0YfQtdC90ZYg0KjRgtCw0YLQuCDQkNC80LXRgNC40LrQuA!5e0!3m2!1suk!2spl!4v1652813407705!5m2!1suk!2spl"
                    width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>

        <footer>
            <div class="footer">
                <div class="contact">
                    <span>Email</span> : kumarpratiyush1405@gmail.com <br>
                    <span>Phone</span> : +(972) 723429834<br>
                    <span>Headquarters </span>: 836th Avenue, 3rd Floor,<br>
                    New York,<br>
                    New York
                </div>
                <div class="hours">
                    <span>Opening Hours</span>
                    <br>
                    <br>
                    Monday - Friday : 10:00 am - 05:00 pm<br>
                    Saturday : 10:00 am - 02:00 pm
                </div>
                <div class="social">
                    <span>Connect With Us On</span><br>
                    <a><img class="social-icon" src="./img/inst.svg" alt="insta"> Instagram</a> <br>
                    <a><img class="social-icon" src="./img/fb.svg" alt="fb"> Facebook</a><br>
                    <a><img class="social-icon" src="./img/tw.svg" alt="twitter"> Twitter</a>
                </div>
            </div>
        </footer>
    </section>

</body>

</html>